
.nav-link {
    margin: 0.5rem 1rem;
    padding: 0rem;
    font-weight: bolder;
    font-size: larger;
    color: black;
}

.nav-link:hover {
    font-weight: bolder;
    font-size: larger;
    color: black;
    border-bottom: black solid 0.2em;
}

.nav-link.active {
    font-weight: bolder;
    font-size: larger;
    color: $primary;
    border-bottom: $primary solid 0.2em;
}

